Bug 2062048

Summary: proxygen-2022.03.07.00 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: proxygenAssignee: Michel Lind <michel>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: davide, filbranden, michel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: proxygen-2022.03.07.00-1.fc37 proxygen-2022.03.07.00-1.fc36 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-03-09 20:23:20 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2022-03-09 02:50:50 UTC
Latest upstream release: 2022.03.07.00
Current version/release in rawhide: 2021.12.20.00-3.fc36
URL: https://github.com/facebook/proxygen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/150589/

Comment 1 Fedora Update System 2022-03-09 20:19:17 UTC
FEDORA-2022-5852540ea0 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-5852540ea0

Comment 2 Fedora Update System 2022-03-09 20:20:43 UTC
FEDORA-2022-737d681400 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-737d681400

Comment 3 Fedora Update System 2022-03-09 20:23:20 UTC
FEDORA-2022-737d681400 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2022-03-11 19:24:17 UTC
FEDORA-2022-5852540ea0 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-5852540ea0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-5852540ea0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-03-26 15:16:47 UTC
FEDORA-2022-5852540ea0 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.